body{
    background-color: cornsilk;
}

form{
    align-items: center;
}

.card-body{
    padding-left: 10px;
    padding-right: 10px;
    justify-content: space-around;
    vertical-align: middle;
    border-style: solid;
    border-radius: 5px;
}

nav{
    display: flex;
    justify-content: space-around;
    transition: 2s;
}

table{
    border-style: solid;
    border-radius: 10px;
}

tr{
    border-style: solid;
}

a:hover{
    color: blanchedalmond;
    transition: 500ms;
}

p{
    word-wrap: break-word;
}